libopkele (2.0.4+git20140305.9651b55-4) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]